{
  "tabs": [
    {
      "uniqueName": "DEFAULT",
      "displayName": "Default",
      "sortIndex": 0,
      "isVisible": true,
      "stack": "minecraft:book 0 *1",
      "criteria": [
        {
          "uniqueName": "1429214832411",
          "displayName": "New Criteria",
          "displayStack": "minecraft:stone 0 *1",
          "triggers": [
            {
              "conditions": [],
              "type": "obtain",
              "data": {
                "item": "minecraft:crafting_table 0 *1",
                "consume": true
              }
            }
          ],
          "rewards": [
            {
              "type": "crafting",
              "data": {
                "item": "futuristic decor:dark_hexagon 14 *1",
                "craftingType": "breakblock",
                "matchDamage": false
              }
            }
          ],
          "prereqs": [],
          "conflicts": [],
          "repeatable": 10,
          "x": 133,
          "y": 47,
          "isVisible": true
        }
      ]
    }
  ]
}